// concat
module.exports = function(config) {
    return {
        js: {
            src: config.jsFilesToInject,
            dest: '.tmp/public/concat/production.js'
        },
        css: {
            src: config.cssFilesToInject,
            dest: '.tmp/public/concat/production.css'
        }
    };
};
